How to install crucible on debian ?

We want to use crucible in future. Because all our servers are on debian

we also want to install it on a debian system. Because we want to use it for longer time we want tu use debian testing ( stretch ). Problem is that mysql will be changed to mariadb ( not usable for crucible ) and postgresql is version 9.6. Does anyone use this newer postgres version for crucible ?

Supported platforms are only up to version 9.4.

 

1 answer

0 votes

Hello Kittler, While postgres 9.6 is not officially supported. Crucible and FishEye will work just fine on that version. I know the folks at Atlassian support will do their best to help if you run into a problem. 

Having said that you might not want to put your mission critical data on there. 

I say test it out and see if it works for you.

Crucible 101 install 

https://confluence.atlassian.com/display/CRUCIBLE/_Crucible+101+Install

 

 

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Wednesday in Jira

Make your Atlassian Cloud products more secure: our NEW admin security guide

Hey admins! I’m Dave, Principal Product Manager here at Atlassian working on our cloud platform and security products. Cloud security is a moving target. As you adopt more products, employees consta...

102 views 0 5
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you